---
title: 'List brands'
description: 'List the brands in the Repender device catalog with the API.'
url: 'https://repender.nl/docs/api/brands'
last_updated: '2026-11-10'
---

> Docs index: https://repender.nl/docs/llms.txt · MCP: https://repender.nl/docs/mcp · Skill: https://repender.nl/docs/skill.md

# List brands

This endpoint needs the Plus or Pro plan. See the [API overview](https://repender.nl/docs/api.md) for authentication, the shop context and the rate limit.

`GET /brands`

Lists the brands that have at least one enabled device. Use the `slug` to filter `/devices`.

| Parameter | Type | Required | Description |
| --- | --- | --- | --- |
| `device_type` | string | No | Slug of a device type. Only return brands with a device of this type. |
| `is_visible_in_plugin` | boolean | No | Only return brands with at least one device visible in the booking plugin. |

```json
{
  "data": [
    { "name": "Apple", "slug": "apple" },
    { "name": "Samsung", "slug": "samsung" }
  ]
}
```
